{
    "beach-sunset1.mp4": "Sun sets into the sea, shallow waves lick the shore, as seen from the beach",
    "clouds1.mp4": "Flying among white clouds into light blue sky",
    "underwater.mp4": "view from underwater of sun rays moving with the waves of the surface above"
}
